/* ------------------------------------------------------
   Variables for easy find and replace


	$link:					#3655fd;
	$link-hover:			#131d46;
	
	$second-bg-color: #ececec;
	$second-font-color: #707070;
	$table-border-color: #dbdbdb;

	$body-font:				font-family:'Myriad W01', Arial, sans-serif;
	$heading-font:			font-family:'Proxima Nova W01', Helvetica, sans-serif;

	banners

	font-family:'BrushTip Terrence W00', serif;


	Table of Contents for search based navigation


BASE STYLES

**** Box Model Reset

**** Typography
---- Lists
---- Breadcrumbs
---- Quotations
---- Text level elements
---- Links

**** Content Design Patterns
---- Buttons
---- Expando Styles
---- Content Highlight box
---- Date Pattern
---- Site Messages

**** Images

**** Forms
---- Form Help
---- Form Errors
---- Horizontal Form
---- Oldschool Table based form styles
---- Search Form
---- Submit Bar
---- Captcha

**** Tables
---- No Styles Table

**** Logo Gallery

**** Helper classes
---- Clearfix
---- Floats and positioning
---- Visually Hidden

GLOBAL TEMPLATE

**** Template Layout
---- Header
---- footer
---- site search

**** Widgets and modules
---- Related Links
---- Article Category Subscribe
---- Simple Image Gallery
---- Children Page Gallery
---- Order Form
---- Videos
---- Socialiser

**** Media Queries

**** Print styles

------------------------------------------------------ */

/* ------------------------------------------------------
**** Box Model Reset
------------------------------------------------------ */

*, *:before, *:after {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
 }


/* ------------------------------------------------------
**** Typography
------------------------------------------------------ */

html {
	font-size: 62.5%;
	-ms-text-size-adjust: 100%; /* These two prevent iOS text size adjust after orientation change, without disabling user zoom. */
	-webkit-text-size-adjust: 100%; 
}

body {
	margin: 0;
	line-height: 24px;
	line-height: 2.4rem;
	font-size: 16px;
	font-size: 1.6rem;
	color: #222;
	font-family:'Myriad W01', Arial, sans-serif;
	font-weight: 200;
}


/* ---- Headings ---- */

h1, 
.h1, 
h2, 
.h2, 
h3, 
.h3, 
h4, 
.h4, 
h5, 
.h5, 
h6, 
.h6 {
	margin: 0 0 15px 0; 
	margin: 0 0 1.5rem 0;
	text-rendering: optimizelegibility;
	font-family:'Proxima Nova W01', Helvetica, sans-serif;
	font-weight: 500;
}
	h1 small,
	h2 small,
	h3 small,
	h4 small,
	h5 small,
	h6 small {
		font-weight: normal;
		line-height: 1;
		color: #8a7b7b;
	}

	p + h1,
	p + h2,
	p + h3,
	p + h4,
	p + h5,
	p + h6 {
		margin-top: 30px;
		margin-top: 3rem;
	}


h1, .h1 {
	line-height: 36px;
	line-height: 3.6rem;
	font-size: 28px;
	font-size: 2.8rem;
	text-transform: uppercase;
	color: #1b1b1b;
}

h2, .h2 {
	font-size: 24px;
	font-size: 2.4rem;
	color: #85a905;
}

h3, .h3 {
	font-size: 20px;
	font-size: 2rem;
	text-transform: inherit; /* for over-riding if using on h2s */
	color: inherit; /* for over-riding if using on h2s */
	font-weight: 300;
}

h4, .h4 {
	font-size: 18px;
	font-size: 1.8rem;
	text-transform: inherit;  /* for over-riding if using on h2s */
	color: inherit;  /* for over-riding if using on h2s */
}

h5, .h5 {
	font-size: 17px;
	font-size: 1.7rem;
}

.heading-inline {
	display: inline;
	float: left;
	padding: 0;
}

p,
ol,
ul,
dl,
p,
ol,
ul,
dl,
address {
	margin: 0 0 15px;
	margin: 0 0 1.5rem;
}

small {
	font-size: 12.8px;
	font-size: 1.28rem;
}

/* ---- Lists ---- */

ul,
ol {
	padding: 0 0 0 20px;
	padding: 0 0 0 2rem;
}


li ul,
li ol {
	list-style-type: none;
	margin: 1rem 0;
}

ul.inline,
ol.inline {
	list-style-type: none;
	margin-left: 0;
}
	ul.inline > li,
	ol.inline > li {
		display: inline-block;
		padding-left: 12px;
		padding-right: 12px;
	}

/* ---- Breadcrumbs ---- */

.breadcrumb {
	list-style-type: none;
	margin: 15px 0;
	margin: 1.5rem 0;
	padding: 10px 0;
	border-top: 1px solid #f3f1f1;
	border-bottom: 1px solid #f3f1f1;
	font-size: 14px;
	font-size: 1.4rem;
	color: #444;
}
	.breadcrumb > li {
		display: inline;
		*display: inline;
		*zoom: 1;
	}
	.breadcrumb > li a {
		color: inherit;
		padding-right: 3px;
		padding-left: 3px;
	}
	.breadcrumb > li:before {
		content: "\00a0//\00a0";
	}
	.breadcrumb > li:first-child:before {
		content: none;
	}


/* ---- Quotations ---- */

blockquote {
	margin: 15px 0;
	margin: 1.5rem 0;
	padding: 5px 20px 15px;
	background: #ececec;
	font-style: normal;
}
	blockquote small:before {
		content: '\00A0 \2014';
	}
	blockquote small:after {
		content: '';
	}
	blockquote.pull-right {
		float: right;
		background-color: transparent;
	}
	blockquote.pull-right p, blockquote.pull-right small {
		text-align: right;
	}
	blockquote.pull-right small:before {
		content: '';
	}
	blockquote.pull-right small:after {
		content: '\00A0 \2014';
	}
	blockquote cite {
		font-style: normal;
	}

q {
	quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}

dl,
dd {
	margin-bottom: 1.5em;
	}

dt {
	font-weight: bold; }

.dl-horizontal {
	*zoom: 1;
}
	.dl-horizontal:before, .dl-horizontal:after {
		content: " ";
		display: table;
	}
	.dl-horizontal:after {
		clear: both;
	}
	.dl-horizontal dt {
		float: left;
		clear: left;
		width: 30.38869258%;
	}
	.dl-horizontal dd {
		margin-left: 32.99289258%;
	}

/* ---- Text level elements ---- */

abbr[title] {
	border-bottom: 1px dotted #c6bfbf;
	cursor: help;
}

b, strong {
	font-weight: normal;
}

dfn {
	font-style: italic;
}

ins {
	background-color: #ececec;
	color: #473f3f;
	text-decoration: none;
}

mark {
	background-color: #ececec;
	color: #473f3f;
	font-style: italic;
	font-weight: bold;
}

pre,
code,
kbd,
samp {
	font-family: Monaco, Courier New, monospace;
	color: #484040;
	background: #efefef;
	background: rgba(0, 0, 0, .07);
	padding: 0 2px;
	margin: 0 -2px;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}


/* ---- Links ---- */

a {
	color: #85a905;
	word-break: break-word;
}

a:hover {
	color: #85a905;
	text-decoration: none;
}

/* Address `outline` inconsistency between Chrome and other browsers. */
a:focus {
	outline: thin dotted;
}

/* Improve readability when focused and also mouse hovered in all browsers. */
a:active,
a:hover {
	outline: 0;
}

.no-touch a[href^="tel"] { 
	text-decoration: none;
	cursor: default;
}

/* ------------------------------------------------------
**** Design Patterns

Reusable bits of badass code that we probably use a lot

------------------------------------------------------ */

/* ---- Buttons ---- */

.button {
	/* Structure */
	display: inline-block;
	*display: inline; /*IE 6/7*/
	zoom: 1;
	margin-bottom: 0;
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
	cursor: pointer;
	/* styles */
	font-weight: normal;
	font-family:'Proxima Nova W01', Helvetica, sans-serif;
	font-weight: normal;
	line-height: 1;
	color: #fff;
	background-color: #95b832;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
	font-size: 100%;
	*font-size: 90%; /*IE 6/7 - To reduce IE's oversized button text*/
	*overflow: visible; /*IE 6/7 - Because of IE's overly large left/right padding on buttons */
	padding: 10px 15px 8px; /* not the below equiv, dif for ie8 */
	padding: 1.05rem 15px 0.8rem;
}

/* Firefox: Get rid of the inner focus border */
.button::-moz-focus-inner {
	padding: 0;
	border: 0;
}

.button-hover,
.button:hover,
.button:focus {
	background-color: #85a905;
	color: #fff;
}


/*  reusable full width button flush to the bottom of a column */

.box__btn {
	display: block;
	width: 100%;
}

.button-small {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 8px;
	line-height: 0.8rem;
	padding: 5px 8px 5px;
	margin: -2px 0
}

.button-large {
	font-size: 20px;
	font-size: 2rem;
	padding: 15px 18px 10px;
}

.button-block {
	display: block;
}

/* Disabled/unavailable button style */

.button[disabled],
.button-disabled,
.button-disabled:hover,
.button-disabled:focus,
.button-disabled:active {
	border: none;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter: alpha(opacity=40);
	-khtml-opacity: 0.40;
	-moz-opacity: 0.40;
	opacity: 0.40;
	cursor: default;
	box-shadow: none;
}

/* Gets the buttons to line up with form inputs when you want them to */

.button.inline {
	margin-bottom: 0.75em;
}


/* ---- Expando Styles ---- */

.expando-opener-heading {
	color: #3655fd;
}

.expando-opener-heading:hover {
	color: #131d46;
}

a.expando-opener-link:before,
.expando-opener-heading:before {
	content:"\003e ";
	margin-right: 5px;
	display: inline-block;
	top: -2px;
	position: relative;
}

.expando-opener-heading.expanded:before {
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);

}


hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 2em 0;
	padding: 0;
	clear: right; /* --------!!!! Change this to left if the sidebar is on the right !!!!-------- */
}

/* ---- Content Highlight box ---- */

.content-highlight {
	margin: 15px 0;
	margin: 1.5rem 0;
	background: #ededed;
}

.subtle-highlight {
	margin: 15px 0;
	margin: 1.5rem 0;
	border: 1px solid #dfdfdf;
}

.padded-box	{
	padding: 20px 30px 10px;
}

.padded-box--large {
	padding: 20px 30px 10px;
}

@media screen and (min-width: 980px) {
	.padded-box--large {
		padding: 45px 60px 20px;	
	}
}


/* ---- Date Pattern ---- */

.calendar-date {
	background: #3655fd;
	color: #fff;
	border-radius: 6px;
	padding: 0px 0 5px;
	width: 60px;
	text-align: center;
}
	.calendar-date-text {
		color: #fff;
		text-decoration: none; /* Used if the date is a link */
		font-size: 24px;
		font-size: 2.4rem;
		line-height: 1;
		margin: 0;
		padding: 0;
	}

	.calendar-date-text span {
		font-size: 12px;
		font-size: 1.2rem;
		line-height: 1;
		text-transform: uppercase;
	}


/* ---- Site Messages ---- */

.messages {
    background: #ececec;
    border: 1px solid #dbdbdb;
    font-family: arial,sans-serif;
    list-style-type: none;
    margin: 15px 0;
    padding: 10px 0;
    -webkit-box-shadow: 0 0 8px 0 #404040;
	box-shadow: 0 0 8px 0 #404040;
}

	.messages li {
		 margin: 0 0 0 16px;
    	padding: 7px 20px 7px 30px;
    	vertical-align: bottom;
	}

/* ------------------------------------------------------
**** Images
------------------------------------------------------ */


img {
	vertical-align: middle;
	max-width: 100%;
	height: auto;
}

/* 

Old school image left and right are more generic now so we can use them on anything

You can find them in the helper classes section

*/

/* ------------------------------------------------------
**** Forms
------------------------------------------------------ */

form {
	margin: 0;
}
	form ul {
		list-style-type: none;
		margin: 0 0 1.5em 0;
		padding: 0;
	}

fieldset {
	margin-bottom: 1.5em;
	padding: 0;
	border-width: 0;
}
fieldset:last-of-type {
	margin-bottom: 0;
}

legend {
	display: block;
	width: 100%;
	margin-top: 15px;
	*margin-left: -7px;
	padding: 00;
	border: 0;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.5em;
	white-space: normal;
}
	legend small {
		font-size: 1.125em;
		color: #625757;
	}

label,
input,
button,
select,
textarea {
	font-family: sans-serif;
}

label {
	display: block;
	margin-bottom: 0.375em;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"] {
	display: inline-block;
	margin-bottom: 0.75em;
	padding: 6px 10px 7px; /* not the below equiv, dif for ie8 */
	padding: 0.85rem 10px 0.65rem;
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 15px;
	line-height: 1.5rem;
	color: inherit;
	border-radius: 4px;
	vertical-align: middle;
}

textarea {
	height: auto;
	resize-x: none;
}

textarea,
input[type="text"],
input[type="password"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"]{
	width: 100%;
}

textarea,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"] {
	background-color: #fff;
	border: 2px solid #dbdbdb;
}
	textarea:hover,
	input[type="text"]:hover,
	input[type="password"]:hover,
	input[type="datetime"]:hover,
	input[type="datetime-local"]:hover,
	input[type="date"]:hover,
	input[type="month"]:hover,
	input[type="time"]:hover,
	input[type="week"]:hover,
	input[type="number"]:hover,
	input[type="email"]:hover,
	input[type="url"]:hover,
	input[type="search"]:hover,
	input[type="tel"]:hover,
	input[type="color"]:hover {
		border-color: #aeaeae;
	}
	textarea:focus,
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="datetime"]:focus,
	input[type="datetime-local"]:focus,
	input[type="date"]:focus,
	input[type="month"]:focus,
	input[type="time"]:focus,
	input[type="week"]:focus,
	input[type="number"]:focus,
	input[type="email"]:focus,
	input[type="url"]:focus,
	input[type="search"]:focus,
	input[type="tel"]:focus,
	input[type="color"]:focus {
		border-color: #828282;
		outline: 0;
		outline: thin dotted \9;
	}

input[type="color"] {
	padding: 0;
	border-radius: 4px;
	min-height: 38px;
	overflow: hidden;
}

input[type="radio"],
input[type="checkbox"] {
	margin: 2px 0 0;
	margin-top: 6px \9;  /* IE8-9 */
	line-height: normal;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"],
input.timepicker {
	width: auto;
}

input.datepicker.wd {
	margin-left: 0;
}
input.datepicker.wy {
	margin-right: 0;
}
input.datepicker {
	width: 60px;
	margin: 0 4px;
}
input.timepicker {
	width: 135px;
}

select {
	padding: 6px;
	border: 2px solid #dbdbdb;
}

select[multiple],
select[size] {
	height: auto;
}

select.cc-type,
select.cc-exp,
input.cc-cvn {
	width: 30%;
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
	font-size: 14px;
	font-size: 1.4rem;
	color: #ccc;
}

.radio,
.checkbox {
	min-height: 1.5em;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
	float: left;
	margin-right: 10px;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
	padding-top: 5px;
}

.radio.inline,
.checkbox.inline {
	display: inline-block;
	padding-top: 5px;
	margin-bottom: 0;
	vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
	margin-left: 12px;
}

.-input-mini {
	width: 60px;
}

.-input-small {
	width: 90px;
}

.-input-medium {
	width: 150px;
}

.-input-large {
	width: 210px;
}

.-input-xlarge {
	width: 270px;
}

.-input-xxlarge {
	width: 530px;
}

input[disabled],
select[disabled],
textarea[disabled],
input[readonly],
select[readonly],
textarea[readonly] {
	opacity: .25;
}

.form-actions {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
	padding: 0.5em 24px 1.5em;
	*zoom: 1;
}
	.form-actions:before, .form-actions:after {
		content: " ";
		display: table;
	}
	.form-actions:after {
		clear: both;
	}

[placeholder]:focus::-webkit-input-placeholder {
	opacity: 0;
	transition: opacity .5s .5s ease;
}


/* Messages */
ul.messages {
	padding: 10px 0 10px 0;
	margin: 10px 0 10px 0;
	list-style-type: none;
	font-family: arial, sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	border: 1px dashed #999;
	background-color: #EEEEDE;
	zoom: 1;
}

ul.messages li {
	display: block;
	vertical-align: bottom;
	margin: 0px;
	margin-left: 10px;
	padding: 5px 20px 4px 30px;
}

ul.messages li.confirm {
	color: #090;
	list-style-type: none;
}

ul.messages li.error {
	color: #900;
	list-style-type: none;
}


/* ---- form help ---- */

.help-block,
.help-inline {
	color: #625757;
	font-size: 12.8px;
	font-size: 1.28rem;
	line-height: 1.4;
}

.help-block {
	display: block;
	margin-bottom: 0.75em;
}

.help-inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding-left: 12px;
}

.help-block,
.help-inline {
	color: #625757;
}

.help-block {
	display: block;
	margin-bottom: 0.75em;
}

.help-inline {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	vertical-align: middle;
	padding-left: 24px;
}

/* ---- Form Errors ---- */

.has-error {

	background: #fae8e7;
	padding: 10px 20px;
	margin: 0 -20px;
}
	.has-error input {
		border-color: #B94A48;
	}

	.has-error .help-block,
	.has-error .help-inline {
		color: #B94A48;
		font-weight: bold;
		font-style: italic;
	}



/* ---- Oldschool Table based form styles ---- */

.form-section,
.checkbox-list {
	border-collapse: collapse;
	background: #ececec;
	border: 1px #A9A7A7 solid;
	margin-bottom: 30px;
	width: 100%;
}

	.form-section tr,
	.checkbox-list tr {
		border-bottom: 1px #A9A7A7 solid;
	}

		.form-section th,
		.form-section tr > th:first-child {
			width: 25%;
			font-weight: bold;
			padding: 20px 10px 16px 15px;
			vertical-align: top;
			border: none;
		}
			
		.sidebar .form-section th,
		.sidebar .form-section td {
			display: block;
			padding-top: 5px;
			padding-bottom: 5px;
		}

		.form-section td,
		.checkbox-list td {
			width: auto;
			padding: 12px 11px;
			vertical-align: top;
			border: none;
		}
		
		.sidebar .form-section,
		.sidebar .checkbox-list {
			margin-bottom: 10px;
		}
			
		.sidebar .form-section th,
		.sidebar .form-section td {
			display: block;
			background: none repeat scroll 0 0 #ececec;
		}
		
		.sidebar .form-section th {
			padding-top: 10px!important;
			padding-bottom: 5px!important;
		
		}
		
		.sidebar .form-section td {
			padding-top: 5px!important;
			padding-bottom: 5px!important;
		
		}

		.form-section td.field-info {
			vertical-align: middle;
			font-size: 10px;
			font-size: 1rem;
		}
		.form-section span.field-error {
			font-size: 10px;
			font-size: 1rem;
		}
		.checkbox-list td.check {
			width: 10px;
			text-align: center;
		}
		td .checkbox-list td.check {
			padding: 12px 5px 11px 20px;
		}

		.form-section span.s {
			display: block;
			margin: 15px 0 0 0;
			background: url("../images/arw_blue.gif") no-repeat scroll left center transparent;
			padding: 0 0 0 22px;
		}

		.form-section .checkbox-list {
			margin: 0;
		}
		.form-section input, 
		.form-section label, 
		.form-section select {
			margin-bottom: 0;
		}

.form-section .field-info span {
	color: #3655fd;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: bold;
}



@media screen and (max-width: 650px) {
	table.form-section:not(.radiogrid) th, 
	table.form-section:not(.radiogrid) tr > th:first-child {
		padding-bottom: 0;
	}
	table.form-section:not(.radiogrid) > tbody > tr > th,
	table.form-section:not(.radiogrid) > tbody > tr > td {
		display: block;
		width: 100%;
	} 
	table.form-section .field-info {
		text-align: right;
	}
	table.form-section td.nothing {
		padding: 0;
		height: 0;
	}
	.form-section .buttons {
		text-align: center;
	}

}



/* ---- Submit Bar ---- */

.submit-bar {
	text-align: right;
	background: #ececec;
	padding: 14px;
}

	.sidebar .submit-bar {
		padding: 10px 0;
	}

	.submit-bar a {
		margin-right: 20px;
	}


/* ---- Search Form ---- */

input.search-query {
	margin-bottom: 0;
	padding-right: 14px;
	padding-right: 4px \ 9;
	padding-left: 14px;
	padding-left: 4px \9;
	border-radius: 0;

}

.form-search .input-append .search-query,
.form-search .input-prepend .search-query {
	border-radius: 0;
}

.form-search .input-append .search-query {
	border-radius: 14px, 0, 0, 14px;
}

.form-search .input-append .btn {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .search-query {
	border-radius: 0, 14px, 14px, 0;
}

.form-search .input-prepend .btn {
	border-radius: 14px, 0, 0, 14px;
}

.form-search {
	/*radio*/
}
	.form-search input,
	.form-search textarea,
	.form-search select {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		margin-bottom: 0;
		vertical-align: middle;
	}
	.form-search .hide {
		display: none;
	}
	.form-search label,
	.form-search .btn-group {
		display: inline-block;
	}
	.form-search .radio,
	.form-search .checkbox {
		margin-bottom: 0;
		padding-left: 0;
		vertical-align: middle;
	}
	.form-search .radio input[type="radio"],
	.form-search .checkbox input[type="checkbox"] {
		float: left;
	}
	.form-search .radio input[type="radio"] margin,
	.form-search .checkbox input[type="checkbox"] margin {
		right: 3px;
		left: 0;
	}
	.form-search .control-group {
		margin-bottom: 0.75em;
	}
	.form-search legend + .control-group {
		margin-top: 1.5em;
		-webkit-margin-top-collapse: separate;
	}


/* ---- Search pagination ---- */

.search-paginate {
	padding: 10px 0;
	text-align: center;
}
	.search-paginate .page-prev {
		margin: 0 8px 0 0;
	}
	.search-paginate .page {
		padding: 2px 9px;
		margin: 0 3px;
		background: #eee;
		border: 1px #3655fd solid;
		text-decoration: none;
	}
	.search-paginate .page.on {
		color: #000;
		border-color: #000;
	}
	.search-paginate .page-next {
		margin: 0 0 0 8px;
	}


/* ---- Captcha ---- */

.captcha {
	background: #ececec;
	margin: 5px 0px;
	padding: 10px;
	width: 90%;
	border: 1px #dbdbdb solid;
}

	.captcha .captcha-info, .captcha .info {
		width: 20px;
		float: right;
	}
	.captcha .captcha-info, .captcha .info a {
		text-decoration: none;
	}
		.captcha .captcha-info .captcha-icon {
			width: 16px;
			height: 16px;
			margin-bottom: 16px;
		}

	.captcha .captcha-img {
		width: 200px;
		margin-bottom: 10px;
	}

	.captcha .captcha-input {
		width: 200px;
	}


/* ------------------------------------------------------
**** Tables
------------------------------------------------------ */

table {
	border-collapse: collapse;
	border-spacing: 0;
	margin: 20px 0;
	margin: 2rem 0;
	max-width: 100%;
	min-width: 100%;
	text-align: left;
}

	table th,
	table td {
		padding: 8px;
		vertical-align: top;
	}
	div:not(.widget) > table th {
		background: #dbdbdb;
	}
	div:not(.widget) > table tr:nth-child(odd) td {
		background: #ececec;
	}

	table th {
		font-weight: normal; 
	}

	table thead th {
		vertical-align: bottom; 
	}

/* ---- No Styles Table ---- */

.table__no-styles {
	border-collapse: separate;
	border: none;
	background: none;
	min-width: 0;
}

	.table__no-styles th,
	div:not(.widget) > table.table__no-styles th,
	.table__no-styles td,
	div:not(.widget) > table.table__no-styles tr:nth-child(odd) td {
		padding: 0;
		border: 0;
		background: none;
	}

	div:not(.widget) > table.vert-headings th {
		background-color: transparent;
	}

	div:not(.widget) > table.vert-headings tr:nth-child(odd) th {
		background: #ececec;
	}

/* ------------------------------------------------------
**** Logo Gallery
------------------------------------------------------ */

.logo-gallery .logo {
	float: left;
	padding: 0 10px;
	margin: 15px 1.6665% 15px 1.6665%;
	border: 1px solid #cccccc;
	width: 30%;
}

.logo-gallery .logo-wrap {
	position: relative;
	width: 100%;
	height: 200px;
	display: table-cell;
	vertical-align:middle;
}

.logo-gallery .logo-wrap:before {
	content: "";
	display: block;
	padding-top: 0%;
}

.logo-wrap img {
	width: 100%;
	max-width: 50em;
	height: auto;
	max-height: 100%;
	margin: 0 auto;
}

.logo-details {
	text-align: center;
}


/* ------------------------------------------------------
**** Helper classes
------------------------------------------------------ */

/* ---- Clearfix ---- */

.clear {
	height: 0;
	clear: both;
	display: block;
}

.-clearfix:before,
.-clearfix:after {
	content: " ";
	display: table;
}

.-clearfix:after {
	clear: both;
}

.-clearfix {
	*zoom: 1;
}

/* Image Replacement */
.-ir {
	background-color: transparent;
	border: 0;
	overflow: hidden;
	*text-indent: -9999px;
}

.-ir:before {
	content: "";
	display: block;
	width: 0;
	height: 150%;
}

.-hidden {
	display: none !important;
	visibility: hidden;
}

.-vis-hidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.-vis-hidden.focusable:active,
.-vis-hidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}

.-invisible {
	visibility: hidden;
}

/* Angle Brackets */
.-r-arrow-after:after {
	content: "\00a0\003e";
}
.-r-arrow-before:before {
	content: "\003e\00a0";
}
.-l-arrow-after:after {
	content: "\00a0\003c";
}
.-l-arrow-before:before {
	content: "\003c\00a0";
}

/* Ellipsis */
.ellipsis-2:after {
	content: "..";
}
.ellipsis-3:after {
	content: "...";
}

/* ---- Floats and positioning ---- */

.left {
	margin: 0 15px 15px 0;
	float: left;
}

.right {
	margin: 0 0 15px 15px;
	float: right;
}

.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* ---- Clearfix ---- */

.clear {
	height: 0;
	clear: both;
	display: block;
}

.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}


/* ------------------------------------------------------
**** Template Layout
------------------------------------------------------ */

html,
body {
	margin: 0;
	background: #fff;
}

.section {
	max-width: 1290px;
	margin: 0 20px;
}


@media screen and (min-width: 760px) {
	.section {
		max-width: 1290px;
		margin: 0 30px;
	}

}

@media screen and (min-width: 1350px) { /* 1290px + side margins */
	.section {
		max-width: 1290px;
		margin: 0 auto;
	}

}

.wrap--green {
	background: #95b832;
	color: #fff;
}

.wrap--green h2,
.wrap--green h3,
.wrap--green h4 {
	color: inherit;
}

.wrap--grey {
	background: #ececec;	
}

/* ---- header ---- */


.header {
	min-height: 117px;
	padding-bottom: 15px;

	-webkit-transition: all 300ms ease;
	-moz-transition: all 300ms ease;
	-ms-transition: all 300ms ease;
	-o-transition: all 300ms ease;
	transition: all 300ms ease;
}

.header-wrap {
	padding-top: 1px;
	margin-bottom: -1px;
}

.header .logo {
	float: left;
	padding-top: 18px;

	animation: fadeOutInBig 800ms;
	-webkit-animation: fadeOutInBig 800ms;
}

@-webkit-keyframes fadeOutInBig {
  0% { 
    opacity: 0;
  } 

  100% { 
    opacity: 1;
  }
}

@keyframes fadeOutInBig {
  0% { 
    opacity: 0;
  } 

  100% { 
    opacity: 1;
  }
}

.header.header-shrink .logo {
	animation: fadeOutIn 1s;
	-webkit-animation: fadeOutIn 1s;
}

@-webkit-keyframes fadeOutIn{
  0% { 
    opacity: 0;
  } 

  30% { 
    opacity: 0;
  } 

  100% { 
    opacity: 1;
  }
}

@keyframes fadeOutIn{
  0% { 
    opacity: 0;
  } 

  30% { 
    opacity: 0;
  } 

  100% { 
    opacity: 1;
  }
}

.header .nav {
	margin-left: 200px; /* Width of logo plus extra for whitespace */
	background: #fff;
}

.banner {
	background: url('../images/bnr_home.jpg') center -10px;
	background-size: auto 110%;
	min-height: 180px; 
	border-top: 6px solid rgba(0,0,0,0.10);
	position: relative;
	color: #fff;	
} 

@media screen and (min-width: 1040px) {
	.banner {
		margin-top: 117px;
	}
	.header {
		height: 117px;
		top: 0;
		left: 0;
		right: 0;
		position: fixed;
		z-index: 900;
	}
}

/* Shrink header on scroll */

.header.header-shrink {
	height: 75px;
	min-height: 0;
}

.header-shrink .logo {
	max-width: 108px;
	padding-top: 12px;
}

.banner .section {
	position: relative;
	min-height: 160px;
}

.banner__text {
	position: absolute;
	bottom: 0px;
	font-family:'BrushTip Terrence W00', serif;
	text-shadow: 4px 3px 0 #000000;
	text-shadow: 4px 3px 0 rgba(0,0,0,0.38);
	font-size: 38px;
	font-size: 3.8rem;
	line-height: 1.3;
}


@media screen and (min-width: 465px) {
	.banner {
		 background-size: cover; 
	}
}

@media screen and (min-width: 750px) {
	
	.banner {
		 min-height: 200px;
	}

	.banner__text {
		font-size: 58px;
		font-size: 5.8rem;
		line-height: 1;
		left: 38.759689922481%;
	}
}

/* ---- footer ---- */

.footer {
	margin-top: 60px;
}

.footer__links {
	padding: 40px 0;
	text-align: center;
}

.footer__site-swap {
	margin-bottom: 40px;

}

.footer__feedback-icon {
	margin: -10px -15px 15px 15px;
	float: right;
}
.logo-btn {
	display: block;
	width: 93px;
	height: 44px;
	display: block;
	position: relative;
	top: 20px;
}

.logo-btn--mhs {
	background: url(../images/footer_btn_mhs.png) no-repeat;
	width: 165px;
	height: 50px;
}

.logo-btn--mclc {
	background: url(../images/footer_btn_mclc.png) no-repeat;
	width: 136px;
}

.logo-btn:hover {
	background-position: 0 -44px;
}

.logo-btn.logo-btn--mhs:hover {
	background-position: 0 -50px;
}

@media screen and (max-width: 600px) {
	.footer__site-swap {
		padding: 0;
	}

	.footer__site-swap .logo-btn {
		height: 27px;
		width: 56px;
		background-size: auto 56px;
	}

	.footer__site-swap .logo-btn--mclc {
		width: 82px;
	}

	.footer__site-swap__on {
		max-height: 70px;
	}

	.logo-btn:hover {
		background-position: 0 -27px;
	}
}


/* quicklinks and contact details */

.footer-cols {
	text-align: left;
}

.footer-cols ul {
	list-style: none;
	padding: 0;
}

.footer-list {
	margin-bottom: 0;
}

.footer-list li {
	border-bottom: 1px solid #82a22b;
}

.wrap--green a {
	color: inherit;
}

.footer-list a {
	color: #fff;
	text-decoration: none;
	display: block;
	padding: 5px 15px;
	-webkit-transition: padding 300ms ease;
	-moz-transition: padding 300ms ease;
	-ms-transition: padding 300ms ease;
	-o-transition: padding 300ms ease;
	transition: padding 300ms ease;
}

.footer-list a:hover {
	padding: 5px 0 5px 30px;
}

@media screen and (min-width: 680px) {

	.footer-list {
		border-top: 1px solid #82a22b;
		margin-bottom: 25px;
	}

	.footer-col__col {
		text-align: left;
		width: 31.007751937984%;
		float: left;
		margin-left: 2.325581395349%
	}

	.footer-col__col--first {
		margin-left: 0;
	}


	.footer-col__col--last {
		margin-left: 0;
		float: none;
		clear: both;
		width: 100%
	}

}


@media screen and (min-width: 1080px) {
	.footer-col__col {
		text-align: left;
		width: 23.255813953488%;
		float: left;
		margin-left: 2.325581395349%
	}

	.footer-col__col--first {
		margin-left: 0;
	}


	.footer-col__col--last {		
		position: relative;
		top:  -74px;
		margin-left: 0;
		float: right;
		clear: none;
	}

}

.footer .content-highlight {
	background: #85a905;
}


/* contact icons */

.icon {
	padding-left: 30px;
	background-repeat: no-repeat;
	background-position: left 5px;
	margin-bottom: 5px;
}

.icon--phone {
	background-image: url('../images/phone-icon.svg');
}

.no-svg .icon--phone {
	background-image: url('../images/phone-icon.png');
}

.icon--pin {
	background-image: url('../images/map-icon.svg');
}

.no-svg .icon--pin {
	background-image: url('../images/map-icon.png');
}

.icon--email {
	background-image: url('../images/email-icon.svg');
}

.no-svg .icon--email {
	background-image: url('../images/email-icon.png');
}

.icon--fax {
	background-image: url('../images/fax-icon.svg');
}

.no-svg .icon--fax {
	background-image: url('../images/fax-icon.png');
}


/* footer logos */

.footer-logos {
	padding: 20px 0 0;
}

.footer-logos li {
	list-style-type: none;
	text-align: center;
	float: left;
	width: 49%;
	padding-right: 1%;
	padding-bottom: 10px;
}

.footer-logos img {
	max-width: 100%;
	max-height: 60px;
}

@media screen and (min-width: 600px) {
	
	.footer-logos {
		margin: 0;
		display: table;
		width: 100%;
		max-width: 100%;
	}

	.footer-logos li {
		display: table-cell;
		text-align: left;
		float: none;
		width: auto;
	}

	.footer-logos li:last-child {
		text-align: right;
	}
}

@media screen and (min-width: 600px) and (max-width: 1000px) {

	.footer-logos img {
		max-width: 150px;
	}
}

@media screen and (min-width: 1000px) {
	
	.footer-logos {
		margin: 30px 0 30px 0;
		padding: 0 80px 0 34px;
	}

	.footer-logos img {
		max-height: 200px;
	}

}

/* footer disclaimer links etc */

.terms-col {
	text-align: center;
	margin-top: 20px;
}

@media screen and (min-width: 600px) {
	.terms-col {
		width: 49%;
		float: left;
		text-align: left;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	.terms-col--last {
		float: right;
		text-align: right;
	}

}


/* ---- site search ---- */

/* ie on the /search page */


@media screen and (min-width: 6px) {
	.site-search-form input[type="text"] {
		width: 60%;
		margin: 0 1.5% 0 0;
	}

}

/* Generic style for all widgets */

.widget h3.widget-title {

}



/* ------------------------------------------------------
**** Widgets

Widgets & Modules that ship with sprout. 
If they don't they belong in seperate partial file 

------------------------------------------------------ */

/* ---- Catch all ---- */
.sidebar .widget {
	background: #ececec;
	margin-bottom: 25px;
	padding: 53px 30px 30px 30px;
}

.sidebar .widget .widget-title {
	text-transform: uppercase;
	color: #1b1b1b;
	font-size: 24px;
	margin: 0;
}


/* ---- Related Links ---- */

.widget-RelatedLinks {
}

.widget-RelatedLinks .widget-title {
	padding-bottom: 30px;
}
/* default html styles*/
.widget-RelatedLinks ul {
	padding: 0;
	margin:  0;
}
.widget-RelatedLinks li {
	list-style: none;
}
.widget-RelatedLinks a {
	text-decoration: none;
	color: #1b1b1b;
}
/* depth 1 styles*/
.widget-RelatedLinks ul.depth1 {

}
.widget-RelatedLinks li.depth1 {
	border-bottom: 1px solid #dbdbdb;
	position: relative;
}
.widget-RelatedLinks li.depth1:first-child {
	border-top: 1px solid #dbdbdb;
}
.widget-RelatedLinks li.depth1 > a {
	display: block;
	padding: 10px 18px 10px 0;
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
}
.widget-RelatedLinks li.depth1 > a:hover,
.widget-RelatedLinks li.depth1.on > a {
	margin: -1px -30px;
	padding-left: 30px;
	padding-right: 55px;
	padding-top: 11px;
	padding-bottom: 11px;
	background: #dbdbdb;
}
/* depth 2 styles */
.widget-RelatedLinks li.depth2 {
	font-size: 14px;
	font-size: 1.4rem;
}
.widget-RelatedLinks ul > li.on > a:after, 
.widget-RelatedLinks > ul > li:hover > a:after, 
.widget-RelatedLinks > ul > li ul > li a:hover:after {
	content: ">";
	position: absolute;
	right: 10px;
	color: #000;
	top: 9px;
}
.widget-RelatedLinks li a {
	line-height: 140%;
}

/* Children */
.widget-RelatedLinks > ul li.on li a {
	background: #ececec;
}
.widget-RelatedLinks > ul li.on li.on a, 
.widget-RelatedLinks > ul > li.on li.on a:hover {
	background: #eee;
}
.widget-RelatedLinks ul li ul li a:before {
	content: "- ";
}
.widget-RelatedLinks ul li ul li {
	border-top: 1px solid #dbdbdb;
}
.widget-RelatedLinks > ul > li ul > li a {
	-webkit-transition: all 150ms ease-out;
	-moz-transition: all 150ms ease-out;
	-o-transition: all 150ms ease-out;
	transition: all 150ms ease-out;
	position: relative;
	padding: 10px 25px 10px 25px;
	display: block;
}
.widget-RelatedLinks > ul > li ul > li a:hover {
	background: #eee;
}



/* ---- Simple Image Gallery ---- */
.widget-GallerySimple {
	margin: 15px -10px;
}

.widget-GallerySimple h3 {
	padding: 10px;
}

.widget-GallerySimple .gallery-simple-thumb {
	width: 33.333%;
	padding: 10px;
	float: left;
}
.widget-GallerySimple .gallery-simple-thumb img {
	width: 100%;
}

/* ---- Children Page Gallery ---- */
.children-gallery {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.widget-ChildrenGallery:before,
.widget-ChildrenGallery:after {
	content: " ";
	display: table;
}
.widget-ChildrenGallery:after {
	clear: both;
}
.widget-ChildrenGallery {
	*zoom: 1;
}
/*
Width + right margin decides how many columns there are. 
The nth-child settings remove the right margin on the final row item, so it sits full width.
If you adjust how many items per row, you'll need to adjust which nth-child */
.widget-ChildrenGallery /*li*/.pg-item {
	width: 22%;
	float: left;
	margin: 0 4% 20px 0;
	position: relative;
	overflow: hidden;
}

.widget-ChildrenGallery .pg-item:nth-child(4n+4) {
	margin-right: 0;
}

.widget-ChildrenGallery .pg-no-image {
	position: relative;
	width: 100%;
	background: #ccc;
}
.widget-ChildrenGallery .pg-no-image:before {
	content: "";
	display: block;
	padding-top: 87%; 	/* sets the block ratio of the grey box image placeholder */
}

.widget-ChildrenGallery .pg-anchor {
	margin: 0;
	background: #000;
	background: rgba(0,0,0,.5);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	text-align: center;
	padding-top: 40%;
	display: none;
}

.widget-ChildrenGallery .pg-link:hover .pg-anchor {
	display: block;
}


/* ---- Order Form ---- */
.widget-OrderForm .product {
	width: 30%;
	margin-right: 5%;
	float: left;
}
.widget-OrderForm .product:nth-child(3n+3) {
	margin-right: 0;
}

/* ---- Videos ---- */
.widget-Video {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.widget-Video iframe,
.widget-Video object,
.widget-Video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



/* ---- Socialiser ---- */

.widget-SocialiserSingleFeed .socialiser-post {
	border-top: 1px solid #dbdbdb;
	margin-bottom: 20px;
	padding-top: 20px;
}

.widget-SocialiserSingleFeed .socialiser-post:first-child {
	border-top: 0px solid #dbdbdb;
	padding-top: 0;
}

/* overriding goofy defaults in social_feed.css */
div.socialiser-single-tall p,
div.socialiser-single-wide p {
	min-height: 0;
}

.socialiser-post h3 {
	text-transform: uppercase;
	color: #101d62;
}

.socialiser-post .sp__profile-pic {
	float: left;
}

.sp__date {
	font-weight: 500;
	margin: 0 0 0 60px;
}

.sp__author {
	margin-left: 60px;  
	font-size: 18px;
}

@media screen and (max-width: 1335px) {

	.sp__author {
		margin-bottom: 0;
	}
}



/* ------------------------------------------------------
**** Print styles
------------------------------------------------------ */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	.ir a:after,
	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	@page {
		margin: 0.5cm;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}


